{
    "tos": {
        "lastUpdated": "Last Updated: 06/19/2024",
        "pageTitle": "Terms and Conditions",
        "introText": "Welcome to LK Results (\"we\", \"our\", or \"us\"). By accessing or using LK Results (the \"Site\"), you agree to comply with and be bound by these Terms and Conditions (\"Terms\"). Please read these Terms carefully. If you do not agree with any part of these Terms, you must not use the Site.",
        "tos1": {
            "title": "1. Use of the Site",
            "desc": "You agree to use the Site and the contact form for lawful purposes only.\nYou must provide accurate and complete information when filling out the contact form.\nYou agree not to use the form to submit any content that is illegal, harmful, or intended to harass or impersonate others."
        },
        "tos2": {
            "title": "2. User Responsibilities",
            "desc": "You are responsible for ensuring the security and confidentiality of any personal information you provide.\nYou agree not to use the contact form to send unsolicited commercial messages or spam."
        },
        "tos3": {
            "title": "3. Intellectual Property Rights",
            "desc": "All content and materials on the Site, including text, graphics, logos, and images, are the property of LK Results or its licensors. You may not use, reproduce, or distribute any content without our prior written permission."
        },
        "tos4": {
            "title": "4. Limitation of Liability",
            "desc": "To the fullest extent permitted by law, LK Results shall not be liable for any damages resulting from your use of the Site or the contact form, including but not limited to direct, indirect, incidental, or consequential damages."
        },
        "tos5": {
            "title": "5. Changes to Terms",
            "desc": "We may update these Terms from time to time. Changes will be posted on this page, and the \"Last Updated\" date will be revised. Your continued use of the Site after any changes indicates your acceptance of the new Terms."
        },
        "tos6": {
            "title": "6. Contact Us",
            "desc": "If you have any questions about these Terms, please contact us at:\n\nLK Results\ninfo@lk-results.com\n(+351) 923-543-517"
        }
    }
}